
import java.time.LocalDate;
import java.time.Period;

public class Person {

    private String name; 
    private LocalDate birthday;
   
    public Person(String name, LocalDate birthday) {
        this.name = name;
        this.birthday = birthday;
    }  
 
    public int getAge() {
        return Period.between(birthday, LocalDate.now()).getYears();
    }
 
    public String getName() {
        return name;
    }
    
    public void printPerson() {
        System.out.println(getName() + ": " + getAge());
    }
}
